After upgrading Gateway emuNAND (GW3D 11.1.0-34U), launcher at HOME not working

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jammy22, Sep 16, 2016.

  1. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    I was recently trying to test an undubbed game using these criteria:
    GW3D 7.1.0-16U
    Gateway 2.1.0 Omega

    ...but as so, it's very outdated (and does not work).

    So I went ahead and backup and format my emuNAND... prepped up the new Gateway release loader (Gateway 3DS ULTRA v3.7.1 "folder name = GATEWAY ULTRA 3.7.1 BETA") on the SD card and went ahead and "update" the loader... and then performed the system update while verifying I was under the emunand of GW3D 7.1.0-16U.

    My results were as followed. I am now under Gateway 3DS Ultra v3.7.1 from earlier (normal), my firmware on the settings now displays as GW3D 11.1.0-34U... but one big problem is that I cannot function the loader in the HOME screen at all. The features that Gateway could do, such as pressing select to select 3ds games/applications, do not work.

    My initially impression was to test if my Gateway Mini SD card had to be formatted... but that didn't help... and I didn't attempt the SD card yet. I'm starting to now think that emuNAND 11.1.0 does not seem to comply well for Gateway. Any recommendations on resolving this issue?
     


  2. evandixon

    evandixon PMD Researcher

    Member
    1,672
    794
    May 29, 2009
    United States
    Gateway doesn't yet support 11.1. You might be able to inject FBI with decrypt9, switch to Luma 3DS (at least temporarily), and use sysupdater (or whatever the best one is now) to downgrade emunand to 11.0.
     
    Jammy22 likes this.
  3. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    Thanks for the really fast reply!

    I'm not sure what FBI is, but I should look it up more. Not sure how the process will plan out using Gateway. I'm guessing Luma's latest emuNAND version is 11.0?
     
  4. evandixon

    evandixon PMD Researcher

    Member
    1,672
    794
    May 29, 2009
    United States
    Luma works on 11.1. I like using a combination of Luma and Gateway since Luma has some more features. Whether or not you keep using it, don't use Gateway for downgrades. 11.1 to 11.0 might be ok, but in other cases, you could brick.

    For details about using Luma and Decrypt9, refer to part 3 of plailect's guide, skipping the A9LH stuff (unless you want to install it, then start from part 1).
     
    Jammy22 likes this.
  5. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    I see... so the process might actually take in some time (guessing because there might be some complications from what's installed from emuNAND via Gateway). Would I have to format emuNAND first before taking the steps to install Luma?
     
  6. evandixon

    evandixon PMD Researcher

    Member
    1,672
    794
    May 29, 2009
    United States
    Luma can use your existing emunand, no need to reformat.
     
  7. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    Okay so some plateau.

    I went ahead and setup Decrypt9, in which I have "files9" folder, "Decrypt9WIP.dat" file, and "Launcher.dat" file on the root of my SD card. On the blue gateway card, I have the "Decrypt9.nds" file on the root.

    What I got a was screen that flashed white once... and then a screen with gigantic letters (32-fonts size) saying:

    "Can't open _dsmenu.dat"

    Not sure what to do here. I followed the MSET offline version for 4.0-4.5 https://github.com/Plailect/Guide/wiki/Part-1-(Decrypt9)

    Edit: Found out from irc, I should put in the RPG folder and that specific file from the original Gateway archive.

    Edit2: Stuck at the Cakes ROP Installer, and it gives me 8 choices total. I think I summed it down to 3 since I didn't came from a downgrade standpoint... but I'm not sure whether to pick 4.x Decrypt9WIP... or 4.x "NDG" Decrypt9WIP.
     
    Last edited by Jammy22, Sep 17, 2016
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    11,012
    5,904
    Nov 23, 2014
    Australia
    Canberra, Australia
    What is your full firmware on sysNAND?
     
  9. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    4.5.0-10U. I went ahead and use the nameless version and it worked out fine. Decrypt9WIP loads up fine for me on the Settings → Profile screen... but I'm trying to figure out how to use Universal Inject Generator master and JKSM for transferring saves.
     
  10. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,398
    576
    Nov 3, 2015
    Puerto Rico
    You should update to 9.2 its more simpler to run CFW and apps like decrypt9 :3
     
  11. rcamp48

    rcamp48 Advanced Member

    Newcomer
    71
    1
    Sep 28, 2010
    Canada
    Kitchener, Ontario
    Another solution is to use a second SDcard in the 3ds and set up emunand 11.1.0.34u on it and use saved cias from 4.5 then dump the nintendo folder to the card, as emunand from gateway is saved on your SDcard and not the machine...... I found out this by formatting the card with the Panasonic formatter and setting erase on ..................... Russ Campbell

    — Posts automatically merged - Please don't double post! —

    I have attached Ciangel, it works good under 10.3.0-28 and below.............it will get all your files directly from Nintendo if you set your country to Europe... Russ
     

    Attached Files:

  12. RyDog

    RyDog Lazy Animal Crossing hacker

    Member
    1,603
    1,181
    Apr 26, 2015
    United States
    In the future before you update your emuNAND or sysNAND (if you have a9lh or a hard mod) back up your emuNAND/sysNAND. Nintendo is always trying to patch cfw so never update to the latest firmware unless you know for sure the cfw you use supports it.
     
  13. rcamp48

    rcamp48 Advanced Member

    Newcomer
    71
    1
    Sep 28, 2010
    Canada
    Kitchener, Ontario
    You are right itsRyan, they are always trying something, I updated my 3DS XL that I had paid $200 Can for (a Louigi 30th anniversary one) to 11.1.0-34U then found out that I could not run Sky3ds plus on it , sold it for $80 Can and bought a regular 3DS on 7.1.0.19U , traded my Sky3DS plus for a gateway downgraded to 4.2.0-9U with it then got the private members 4.1 and upgraded my emunand to 10.3.0-28U with time machine .... happy now .... Russ

    — Posts automatically merged - Please don't double post! —

    If I am allowed to I can mention a good site for .cias and .3ds files free files................ Russ
     
  14. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    Status report: Figured out how to use the Universal Inject Generator. I tried to inject JKSM with H&S but file was too big... so the injection failed. I might try and do FBI soon... and from there use JKSM to transfer the .CIA file. Doing a CTRNAND dump atm.
     
  15. xyxa

    xyxa Dokoro

    Member
    198
    100
    Aug 24, 2016
    Somalia
    @rcamp48 - You cannot directly link or name it. You can hint.
     
  16. rcamp48

    rcamp48 Advanced Member

    Newcomer
    71
    1
    Sep 28, 2010
    Canada
    Kitchener, Ontario
    OK I get my Roms from 43 Sites.................... Russ

    — Posts automatically merged - Please don't double post! —

    Whoever came up with FBI to install CIA files had a good sense of humour ................ Russ
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    11,012
    5,904
    Nov 23, 2014
    Australia
    Canberra, Australia
    Sky3DS carts work on all consoles and all firmwares.
     
  18. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    Alright, a big problem came that makes me think that the H&S exploit is removed (or I must of done something wrong). I injected the FBI.cia with the HS app in the "emuNAND"... now because I am running under Decrypt9... I don't have a feasible way of running Gateway outside the Internet Browser method. So I tried that (and it took 4 times to get it to work out in one setting)... and what way can I confirm that it works than not only seeing the Gateway logo... but now the H&S banner at the left side of the screen is missing...

    @UniqueGeek is this the method you are talking about https://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/

    Edit: I just tried reverting back to the original HS app... works normally. I then tried to inject an older version of FBI (1.4.17), and the app doesn't appear... no different from the latest version of FBI.
     
    Last edited by Jammy22, Sep 17, 2016
  19. Jammy22
    OP

    Jammy22 Member

    Newcomer
    13
    0
    Oct 16, 2010
    United States
    Update: Went ahead through the plailect guide (putting Gateway on hold for now until something new comes up). Transition went as normal, and the blue card (DS Flash Cart) works well for the offline portion (still requires web browser though).
     
  20. War Destroyer

    War Destroyer Advanced Member

    Newcomer
    68
    0
    Feb 17, 2004
    United States
    I too have the same problem. I updated my EmuNand to 11.1 and have no access to anything on my Gateway flashcard. Trying to downgrade the firmware seems pretty complicated enough w/access to Devmen or something similar. Not having access means i'm runnin' a good old factory 3DS until Gateway updates.